VCSTIME(8)

NAME
vcstime - Show time in upper right hand corner of the console screen

SYNOPSIS
vcstime

DESCRIPTION

vcstime shows the current time in the upper right-hand corner of the console screen.

This simple program shows the current time in the corner of the console screen.

It needs to be run by root, in order to have write permissions to /dev/vcsa

AUTHORS
vcstime was written by Andries Brouwer, based on a suggestion by Miguel de Icaza. This manual page was Written by Alastair McKinstry, Debian, Jan 2003.